Subject: [rbridge] Comments on: http://www.ietf.org/internet-drafts/dr aft-ietf-trill-rbridge-arch-01.txt

From: riw at cisco.com (Russ White)
Date: Wed, 01 Nov 2006 11:22:34 -0500

> However, we in the IETF are more familiar with the term "node." 
> 
> This is hardly a significant issue.  if people agree that we should
> use the term "station" as opposed to "node", then I will change it.

I prefer node, since that's the common IETF wording, and one that people
will understand. It also relates to graph theory better than "station"
does. It might be useful to note this relationship in the definitions
someplace or another, but I don't see a reason to change the entire doc
around.

:-)

Russ

- --
riw at cisco.com CCIE <>< Grace Alone